body
{
	margin: 0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #151515;
	background: #f0fff0;
}

h1,h2,h3,h4,h5,h6
{
	font-weight: normal;
}

a, a:visited, a:active
{
	color: #019658;
}

.topbar
{
	padding: 7px 0 7px;
}

.topbar a.btn, .topbar a.btn:visited, .topbar a.btn:active
{
	color: white;
	display: inline-block;
	font-size:14px;
	float: right;
	padding-left: 35px;
	background-image: url('../img/calendar.png');
	background-position: 7px center;
	background-size: 17px;
	background-repeat: no-repeat;
}

.topbar a.tel
{
	display: inline-block;
	margin-top: 5px;
	padding-left: 15px;
	background-image: url('../img/phone.png');
	background-position: 0px center;
	background-size: auto 17px;
	background-repeat: no-repeat;
	color: #151515;
	text-decoration: none;
}

header
{
	position: relative;
	z-index: 9999;
	color: white;
	text-shadow: 0px -1px rgba(0,0,0,0.5);
	background: #019658; /* Old browsers */
	background: -moz-linear-gradient(top,  #019658 0%, #01874a 45%, #017736 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019658), color-stop(45%,#01874a), color-stop(100%,#017736)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #019658 0%,#01874a 45%,#017736 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #019658 0%,#01874a 45%,#017736 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #019658 0%,#01874a 45%,#017736 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #019658 0%,#01874a 45%,#017736 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019658', endColorstr='#017736',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0px 1px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 1px 8px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 1px 8px rgba(0, 0, 0, 0.5);
}

header a, header a:visited
{
	color: white;
	text-decoration: none;
}

.btn, a.btn
{
	-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
	box-shadow:inset 0px 1px 0px 0px #9acc85;
	background-color: #019658;
	border:1px solid #3b6e22;
	display:inline-block;
	color:#ffffff;
	padding:6px 12px;
	text-decoration:none;
}

.btn:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #01874b), color-stop(1, #03ab5d));
	background:-moz-linear-gradient(top, #01874b 5%, #03ab5d 100%);
	background:-webkit-linear-gradient(top, #01874b 5%, #03ab5d 100%);
	background:-o-linear-gradient(top, #01874b 5%, #03ab5d 100%);
	background:-ms-linear-gradient(top, #01874b 5%, #03ab5d 100%);
	background:linear-gradient(to bottom, #01874b 5%, #03ab5d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#01874b', endColorstr='#03ab5d',GradientType=0);
	background-color:#01874b;
}
	
.btn:active 
{
	position:relative;
	top:1px;
}

nav.top ul
{
	height: 63px;
	line-height: 63px;
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: right;
}

nav.top ul li
{
	height: 100%;
	display: inline-block;
	margin-left: 15px;
}

nav.top ul li a
{
	display: block;
	height: 100%;
	position: relative;
	color: white;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}

nav.top ul li a:hover
{
	background: rgba(0,0,0,0.2);
	-webkit-transition: background 0.7s;
	-moz-transition: background 0.7s;
	-o-transition: background 0.7s;
	transition: background 0.7s;
}

nav.top ul li a.active
{
	cursor: default;
}

nav.top ul li a.active:hover
{
	background: none;
}

nav.top ul li a.active:after
{
	position: absolute;
	top: 53px;
	left: 50%;
	margin-left: -20px;
	content: '';
	display: block;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #fff;
}

nav.side
{
	margin-top: 25px;
	color: #151515;
	overflow: hidden;
}

nav.side h3
{
	margin: 0 0 10px;
	text-shadow: 0px 1px rgba(255,255,255,0.75);
}

nav.side > ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 7px 1px rgba(0, 0, 0, 0.5);
	border-radius: 3px;
	background: #019658; /* Old browsers */
	background: -moz-linear-gradient(top,  #019658 0%, #01874a 45%, #017736 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019658), color-stop(45%,#01874a), color-stop(100%,#017736)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #019658 0%,#01874a 45%,#017736 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #019658 0%,#01874a 45%,#017736 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #019658 0%,#01874a 45%,#017736 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #019658 0%,#01874a 45%,#017736 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#019658', endColorstr='#017736',GradientType=0 ); /* IE6-9 */
}

nav.side > ul ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav.side > ul ul > li > a
{
	padding-left: 35px;
}

nav.side li a
{
	position: relative;
	color: white;
	text-shadow: 0px -1px rgba(0,0,0,0.5);
	text-decoration: none;
	display: block;
	padding: 7px 20px 7px 20px;
	-webkit-transition: background 0.1s;
	-moz-transition: background 0.1s;
	-o-transition: background 0.1s;
	transition: background 0.1s;
}

nav.side li a:hover
{
	background: rgba(0,0,0,0.2);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}

nav.side li.active > a
{
	background: rgba(0,0,0,0.4);
}

section
{
	position: relative;
	padding: 20px 30px 20px 30px;
	background: #ffffff;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
	overflow: hidden;
}

section *:first-child
{
	margin-top: 0;
}

section *:last-child
{
	margin-bottom: 0;
}

section h1, section h2
{
	font-weight: 300;
}

section h3, section h4, section h5, section h6
{
	color: #019658;
}

section div.half
{
	width: 50%;
	float: left;
}

table
{
	width: 100%;
	text-align: center;
}

table img
{
	margin-right: 15px;
}

table.grey-hover
{
	border-collapse: collapse;
	
}

table.grey-hover tr:hover
{
	background: rgba(0,0,0,0.1);
}

table.grey-hover td
{
	padding: 4px 6px 4px 6px;
}

.Inputfield
{
	margin-bottom: 15px;
}

.Inputfield textarea
{
	width: 400px;
}

.Inputfield button
{
	-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
	box-shadow:inset 0px 1px 0px 0px #9acc85;
	background-color: #019658;
	border:1px solid #3b6e22;
	display:inline-block;
	color:#ffffff;
	padding:6px 12px;
	text-decoration:none;
}

.Inputfield button:hover
{
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #01874b), color-stop(1, #03ab5d));
	background:-moz-linear-gradient(top, #01874b 5%, #03ab5d 100%);
	background:-webkit-linear-gradient(top, #01874b 5%, #03ab5d 100%);
	background:-o-linear-gradient(top, #01874b 5%, #03ab5d 100%);
	background:-ms-linear-gradient(top, #01874b 5%, #03ab5d 100%);
	background:linear-gradient(to bottom, #01874b 5%, #03ab5d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#01874b', endColorstr='#03ab5d',GradientType=0);
	background-color:#01874b;
}

.blog h2
{
	margin-bottom: 0;
}

.blog h4
{
	margin-top: 0;
}

.royalSlider
{
	width: 940px;
}

footer
{
	text-align: right;
	font-size: 12px;
	margin-top: 15px;
}